import 'package:get/get.dart';

import 'controller.dart';

class WxConsultationBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxConsultationController>(() => WxConsultationController());
  }
}
